/* PROYECTO HERO */
.proyecto-hero {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding:0 0 80px 0;
}

.proyecto-num {
  font-size: 11px;
  letter-spacing: 4px;
  color: #444444;
  margin-bottom: 20px;
}

.proyecto-hero h1 {
  font-family: 'Bebas Neue', sans-serif;
  text-align: center;
  font-size: 100px;
  font-weight: 400;
  letter-spacing: 15px;
  color: #ffffff;
  line-height: 1;
  margin-bottom: 20px;
}

.proyecto-hero p {
  font-size: 12px;
  letter-spacing: 4px;
  color: #666666;
  text-transform: uppercase;
}

/* PROYECTO INFO */
.proyecto-info {
  text-align: left;
  width: 100%;
  padding: 60px 40px;
  border-top: 1px solid #222222;
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.proyecto-meta {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  gap: 80px;
  text-align: left;
  width: 100%;
}

.meta-item {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.meta-label {
  font-size: 11px;
  letter-spacing: 3px;
  color: #444444;
  text-transform: uppercase;
}

.meta-value {
  font-size: 14px;
  color: #ffffff;
  letter-spacing: 1px;
}

.proyecto-desc p {
  font-size: 16px;
  color: #888888;
  line-height: 1.8;
  max-width: 600px;
}

/* IMAGEN */
.proyecto-imagen {
  width: 100%;
  padding: 0;
  position: relative;
  margin-top: 0;
}

.proyecto-imagen img {
  width: 100%;
  height: auto;
  display: block;
  max-height: 55vh;
  object-fit: cover;
}

.proyecto-imagen::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 40%;
  background: linear-gradient(to bottom, #000000, transparent);
  z-index: 1;
}

.proyecto-imagen::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40%;
  background: linear-gradient(to top, #000000, transparent);
  z-index: 1;
}

/* BACK */
.btn-volver {
  display: inline-block;
  margin-bottom: 80px;
  padding: 0px 40px;
  font-size: 11px;
  letter-spacing: 3px;
  color: #666666;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.3s ease;
}

.btn-volver:hover {
  color: #ffffff;
}

/* PROYECTO NAV */
.proyecto-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0 40px;
  margin-bottom: 80px;
}

.btn-next {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  text-decoration: none;
  transition: all 0.3s ease;
}

.next-label {
  font-size: 11px;
  letter-spacing: 3px;
  color: #444444;
  text-transform: uppercase;
}

.next-title {
  font-size: 18px;
  letter-spacing: 2px;
  color: #ffffff;
  font-weight: 700;
  transition: letter-spacing 0.3s ease;
}

.btn-next:hover .next-title {
  letter-spacing: 4px;
  color: #aaaaaa;
}


/* DEMO BUTTON */
.proyecto-demo {
  width: 100%;
  padding: 0 40px;
  margin-bottom: 40px;
}

.btn-demo {
  display: inline-block;
  padding: 14px 40px;
  border: 1px solid #ffffff;
  color: #ffffff;
  text-decoration: none;
  font-family: 'Space Grotesk', sans-serif;
  font-size: 12px;
  letter-spacing: 4px;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

.btn-demo:hover {
  background-color: #ffffff;
  color: #000000;
}